Bug 172110 - HWCERT: IBM xSeries LS20 [Goto Cert]
HWCERT: IBM xSeries LS20
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Richard Li
http://www-03.ibm.com/servers/eserver...
eServer BladeCenter
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-31 11:17 EST by Rob Landry
Modified: 2012-09-27 16:08 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL2.1-QU7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-31 11:50:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7841 None None None 2012-07-12 05:48:10 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.